#piclist{
	background-color: #E2E6EA;
	border:1px #E2E6EA solid;
	overflow: hidden;
	position:relative;
}
#piclist ul{
	padding:0;
	list-style:none;
	width:980px;
	border:0;
	margin:-1px;

}
#piclist li{
	width:244px;
	background-color:#fff;
	text-align:center;
	display: list-item;
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	margin-right:1px;
	margin-top:1px;
	border:0;
}
#piclist li dl dt{
	padding:10px;
}
#piclist li dl dt a{
	margin:auto;
	overflow:hidden;
	width:220px;
	height:140px;
	text-align:center;
	vertical-align:middle;
	display:block;
}
#piclist li dl dt a img{
	width:220px;
}
#piclist li dl dd{
	
	padding:0 10px 10px;
}
#piclist li dl dd h3{
	font-size:14px;
	margin:0;

	height:30px;
	overflow:hidden;
}